Перейти к основному содержанию
GET
/
v1
/
responses
/
{response_id}
Ответы на запрос (OpenAI Responses API)
curl --request GET \
  --url https://api.aiid.edu.kg/v1/responses/{response_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "resp_xxx",
  "created_at": 1780649146,
  "error": null,
  "incomplete_details": null,
  "instructions": null,
  "metadata": {},
  "model": "gpt-image-2-2k",
  "object": "response",
  "output": [
    {
      "id": "ig_010c31178d26436ca6194cde07931b33_0",
      "result": null,
      "status": "completed",
      "type": "image_generation_call",
      "url": "https://example.png"
    }
  ],
  "parallel_tool_calls": true,
  "temperature": null,
  "tool_choice": null,
  "tools": null,
  "top_p": null,
  "max_output_tokens": null,
  "previous_response_id": null,
  "reasoning": null,
  "status": "completed",
  "text": null,
  "truncation": null,
  "usage": null,
  "user": null,
  "store": null
}

Авторизации

Authorization
string
header
обязательно

Используйте проверку подлинности Bearer Token. Формат: Authorization: Bearer sk-xxxxxx

Параметры пути

response_id
string
обязательно

Полный id, возвращаемый в ответе на создание.

Пример:

"resp_xxx"

Ответ

200 - application/json

OK

id
string

Response ID。

Пример:

"resp_xxx"

object
string
Пример:

"response"

created_at
integer
status
string

Статус задачи, обычно: queued, in_progress, completed, failed.

Пример:

"in_progress"

model
string
output
object[]
metadata
object
error
object

Объект ошибки при сбое.